.photo-upload {
    width: 232px;
    height: 232px;
    border: 1px solid #E3E5EA;
    border-radius: 16px;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    color: #4C12A1;
    cursor: pointer;
    &::before {
        content: '';
        width: 212px;
        height: 212px;
        position: absolute;
        top: 10px;
        left: 10px;
        box-sizing: border-box;
        background: #E3E5EA;
        border: 1px solid #E3E5EA;
        border-radius: 8px;
        z-index: -1;
    }
    svg {
        font-size: 32px;
    }
    &__label {
        display: block;
        margin-top: 10px;
    }
}